package com.palmnest.application.dto.input;

import java.io.Serializable;

public class RepairBillInputDto implements Serializable{

	/**
	 * 
	 */
	private static final long serialVersionUID = 9067832746969241632L;
	
	private Integer orgId;//项目ID
	private String repairUser;//'报修人',
	private String contactWay;//'联系方式',
	private String address;//'地址',
	private String description;//'报修描述',
	private Long repairWay;//'报修方式',
	private Long repairArea;// '报修区域',
	private Long repairType;//'维修类型',
	private Long repairTypeDetail;// '维修类型小类',
	private String meettingTime;//'预约时间'
	private String userId;//用户ID
	
	
	public Integer getOrgId() {
		return orgId;
	}
	public void setOrgId(Integer orgId) {
		this.orgId = orgId;
	}
	public String getRepairUser() {
		return repairUser;
	}
	public void setRepairUser(String repairUser) {
		this.repairUser = repairUser;
	}
	public String getContactWay() {
		return contactWay;
	}
	public void setContactWay(String contactWay) {
		this.contactWay = contactWay;
	}
	public String getAddress() {
		return address;
	}
	public void setAddress(String address) {
		this.address = address;
	}
	public String getDescription() {
		return description;
	}
	public void setDescription(String description) {
		this.description = description;
	}
	public Long getRepairWay() {
		return repairWay;
	}
	public void setRepairWay(Long repairWay) {
		this.repairWay = repairWay;
	}
	public Long getRepairArea() {
		return repairArea;
	}
	public void setRepairArea(Long repairArea) {
		this.repairArea = repairArea;
	}
	public Long getRepairType() {
		return repairType;
	}
	public void setRepairType(Long repairType) {
		this.repairType = repairType;
	}
	public Long getRepairTypeDetail() {
		return repairTypeDetail;
	}
	public void setRepairTypeDetail(Long repairTypeDetail) {
		this.repairTypeDetail = repairTypeDetail;
	}
	public String getMeettingTime() {
		return meettingTime;
	}
	public void setMeettingTime(String meettingTime) {
		this.meettingTime = meettingTime;
	}
	public String getUserId() {
		return userId;
	}
	public void setUserId(String userId) {
		this.userId = userId;
	}
	
	
	
}
